/* 1587 */
@media only screen and (max-width : 1587px){
	
	a.caja-gestion svg{
		margin: 110px 45px 0 45px;
	}
	a.caja-gestion span{
		font-size: 32px;
	}
	
}

/* 1500 */
@media only screen and (max-width : 1500px){
	
	.concejo-item ul li svg{
		display: none;
	}
	.concejo-item ul li strong{
		display: block;
		margin-left: 0px;
		width: 100%;
	}
	
	.carousel-texto{
		padding: 4rem 4rem 0 4rem;
	}
	.carousel-texto h2{
		font-size: 55px;
		line-height: 55px;
	}
	.carousel-texto p{
		font-size: 27px;
		line-height: 34px;
	}
	
	a.caja-gestion svg{
		margin: 110px 30px 0 30px;
	}
	a.caja-gestion span{
		font-size: 30px;
	}
	
}

/* 1366 */
@media only screen and (max-width : 1366px) {
	
	.carousel-texto{
		padding: 3rem 3rem 0 3rem;
	}
	.carousel-texto h2{
		font-size: 50px;
		line-height: 50px;
	}
	.carousel-texto p{
		font-size: 24px;
		line-height: 30px;
	}
	
	a.footer-logo{
		width: 60%;
	}
	
}

/* 1250 */
@media only screen and (max-width : 1250px){
	
	.nav-sidebar a.nav-sidebar-link {
		font-size: 14px;
	}
	
	nav.nav-documentos a strong{
		width: 80%;
		font-size: 17px;
		line-height: inherit;
	}
	
	.carousel-texto{
		padding: 2.5rem 2.5rem 0 2.5rem;
	}
	.carousel-texto h2{
		font-size: 45px;
		line-height: 45px;
	}
	.carousel-texto p{
		font-size: 20px;
		line-height: 28px;
	}
	
	a.caja-gestion svg{
		margin: 45px 0 0 45px;
	}
	a.caja-gestion span{
		clear: both;
		margin: 45px 0 0 33px;
		font-size: 30px;
	}
	
}

/* lg */
@media only screen and (max-width : 1199px)	{
	
	.formulario .ps-4{
		padding-left: 30px !important;
	}
	.formulario .pe-0{
		padding-right: 30px !important;
	}
	
	article.noticia-item .p-3{
		padding: 0 !important;
	}
		
	nav.nav-documentos a span{
		display: none;
	}
	
	.top-datos img.top-gestion,
	.top-datos ul li.top-instagram,
	.top-datos ul li.top-facebook{
		display: none;
	}
	.top-datos ul{
		float: left;
		padding: 0;
	}
	.top-datos ul li:first-child{
		margin-left: 7px;
		border-left: none;
	}
		
	a.nav-link{
		font-size: 19px;
	
	}
	.carousel-texto{
		padding: 2.25rem 2.25rem 0 2.25rem;
	}
	.carousel-texto h2{
		font-size: 40px;
		line-height: 40px;
	}
	.carousel-texto p{
		font-size: 18px;
		line-height: 26px;
	}
	
	.home-gestion h2{
		height: 1rem;
		line-height: 1rem;
	}
	a.footer-logo{
		width: 90%;
	}
	
}

/* md */
@media only screen and (max-width : 991px) 	{
	
	.noticias article.noticia-item:first-child{
		margin-top: 45px;
	}
	
	.titulo-pagina hr.mb-5{
		margin-bottom: 0 !important;
	}
		
	.intendente-collage img{
		margin-right: auto;
		margin-left: auto;
	}
	
	.nav-sidebar {
	    position: static;
	    height: auto;
		padding-top: 45px;
	}
	.nav-sidebar a.nav-sidebar-link {
		font-size: 16px;
	}
	
	.top-datos{
		width: 50%;
	}
	.top-datos ul li:first-child{
		margin-left: 24px;
	}
	.top-datos ul li span{
		margin-right: 15px;
	}
	.top-datos ul li svg{
		margin: 15px 15px 0 15px;
	}
	.top-buscador{
		width: 50%;
	}
	
	nav.navbar{
		padding: 30px;
	}
	ul.navbar-nav{
		margin-top: 30px;
		border-top: solid 1px #efe1d5;
	}
	a.nav-link{
		height: auto !important;
		padding: 30px 0px !important;
	
		border-right: none;
		border-bottom: solid 1px #efe1d5;
	
		color: #0b0d0a;
		font-size: 21px;
		font-weight: 700;
		line-height: inherit !important;
	
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu {
		position: static;
		top: auto;
	}

	.carousel-indicators{
		position: static;
		margin-top: 30px;
	}
	.carousel-indicators button{
		background-color: #10130f !important;
	}
	.carousel-texto{
		min-height: 200px;
	}
	
	a.footer-logo{
		width: 30%;
		margin-bottom: 60px;
	}
	.footer
	.footer-siete{
		text-align: left;
	}
	
}

/* 940 */
@media only screen and (max-width : 940px) 	{
	
	.carousel-texto{
		min-height: 240px;
	}
	
	.caja-titular-grande{
		padding: 30px;
	}
	.caja-titular-grande h1{
		font-size: 30px;
		line-height: 40px;
	}
	.caja-titular-grande p{
		font-size: 24px;
		line-height: 34px;
	}

}

/* sm */ 
@media only screen and (max-width : 767px) 	{
	
	.contacto-direccion .mt-75{
		margin-top: 30px;
	}
	.contacto-direccion .mb-100{
		margin-bottom: 30px;
	}
		
	.titulares h2{
		font-size: 48px;
		letter-spacing: -0.05rem;
		line-height: 48px;
	}
	.titulares h3{
		font-size: 30px;
		line-height: 39px;
	}
	
	.lema{
		padding: 0;
	}
	.lema img{
		display: none;
	}
	.lema hgroup{
		float: none;
		padding: 0;
		width: 100%;
	}
	
	.intendente-texto.mb-150{
		margin-bottom: 75px;
	}
	
	.linea-de-tiempo section{
		margin-bottom: 30px;
	}
	.linea-de-tiempo section div span{
		display: inline-block;
		margin-bottom: 20px;
	}
	.linea-de-tiempo section div{
		float: none;
	}
	.linea-de-tiempo section p{
		float: none;
		width: 100%;
		padding: 0 0 0 0px;
	
		font-size: 24px;
		line-height: 1.3em;
	}
	
	.intendente-collage img{
		width: 100% !important;
	}
	
	.caja-contenido.p-5{
		padding: 1.5rem !important; /*3rem*/
	}
	.caja-contenido h2{
		font-size: 30px;
	}
	.caja-contenido h3{
		font-size: 24px;
		line-height: 2.4rem;
	}
	
	nav.nav-documentos a{
		padding: 15px;
	}
	nav.nav-documentos a svg{
		float: left;
		scale: 0.75;
	}
	nav.nav-documentos a img{
		float: left;
		margin: 5px 0 0 0;
	}
	nav.nav-documentos a strong{
		float: left;
		margin: 5px 0 0 10px;
		width: 80%;
		
		font-size: 17px;
		font-weight: 700;
		line-height: inherit;
	}
	
	.top-datos{
		width: 65%;
	}
	.top-buscador{
		width: 35%;
	}
	
	.carousel-texto{
		min-height: 240px;
	}
	
	a.caja-gestion svg{
		margin: 110px 60px 0 50px;
	}
	a.caja-gestion span{
		clear: none;
		margin: 80px 0 0 0;
		font-size: 36px;
	}
	
	a.footer-logo{
		width: 50%;
	}
	.footer h6{
		padding: 30px 0 15px 0;
		border-top: solid 1px #323531;
		font-size: 22px;
	}
	.footer nav{
		margin-bottom: 30px;
	}
	.footer .boton{
		width: 100%;
	}
	
	.footer-contacto-item{
		display: block;
		float: left;
		width: 100%;
		padding: 30px 0 15px 0;
		border-bottom: solid 1px #222;
	}
	.footer-rrss nav{
		display: block;
		padding-bottom: 40px;
	}
	.footer-contacto-item.footer-siete{
		border-bottom: none;
	}
	.footer-siete.text-end{
		text-align: left !important;
	}
	
	img.logo-rivadavia-en-colores{
		width: 100% !important;
	}
	
}

/* xs */ 
@media only screen and (max-width : 575px) 	{
	
	.noticias.gradiente-pastel{
		background: white !important;
	}
	article.noticia-item.p-5{
		padding: 0 !important;
	}
	article.noticia-item.sombra{
		box-shadow: none !important;
	}

	nav.nav-documentos a svg.icono-open{
		display: none;
	}
	
	.top-datos{
		width: 100%;
	}
	.top-buscador{
		width: 0%;
		display: none;
	}
	
	#carouselHome .carousel-control-prev-icon,
	#carouselHome .carousel-control-next-icon {
		filter: invert(1);
	}
	.carousel-texto{
		min-height: 420px;
	}
	
	a.caja-gestion svg{
		margin: 110px 40px 0 30px;
	}
	a.caja-gestion span{
		margin: 80px 0 0 0;
		font-size: 30px;
	}
	
	a.item-noticia figure{
		height: inherit !important;
	}
	
}


























